{
  "msg": "操作成功",
  "code": 200,
  "data": [
    {
      "name": "home",
      "path": "/home/index",
      "hidden": false,
      "component": "/home/index",
      "meta": {
        "title": "首页",
        "icon": "HomeFilled",
        "noCache": false,
        "link": null
      }
    },
    {
      "name": "System",
      "path": "/system",
      "hidden": false,
      "redirect": "noRedirect",
      "component": "Layout",
      "alwaysShow": true,
      "meta": {
        "title": "系统管理",
        "icon": "Tools",
        "noCache": false,
        "link": null
      },
      "children": [
        {
          "name": "accountManage",
          "path": "/system/accountManage",
          "hidden": false,
          "component": "/system/accountManage/index",
          "meta": {
            "title": "账号管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "roleManage",
          "path": "/system/roleManage",
          "hidden": false,
          "component": "/system/roleManage/index",
          "meta": {
            "title": "角色管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "menuMange",
          "path": "/system/menuMange",
          "hidden": false,
          "component": "/system/menuMange/index",
          "meta": {
            "title": "菜单管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "name": "departmentManage",
          "path": "/system/departmentManage",
          "hidden": false,
          "component": "/system/departmentManage/index",
          "meta": {
            "title": "部门管理",
            "icon": "Menu",
            "noCache": false,
            "link": null
          }
        },
        {
          "path": "/system/logManage",
          "name": "/system/logManage",
          "component": "/system/logManage/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "日志管理",
            "isFull": false
          }
        }
      ]
    },
    {
      "path": "/task",
      "name": "Task",
      "meta": {
        "title": "任务管理",
        "isFull": false
      },
      "children": [
        {
          "path": "/task/home",
          "name": "/task/home",
          "component": "/task/home/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "任务首页",
            "isFull": false
          }
        },
        {
          "path": "/task/taskAllocation",
          "name": "/task/taskAllocation",
          "component": "/task/taskAllocation/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "任务分配",
            "isFull": false
          }
        },
        {
          "path": "/task/indexData",
          "name": "/task/indexData",
          "component": "/task/indexData/index",
          "permissions": ["search:common", "search:advance"],
          "meta": {
            "title": "数据标引",
            "isFull": false,
            "isKeepAlive": true
          }
        },
        {
          "path": "/task/indexData/operateIndex",
          "name": "OperateIndex",
          "component": "/task/indexData/operateIndex",
          "meta": {
            "title": "标引",
            "isHide": true,
            "isFull": false,
            "activeMenu": "/task/indexData"
          }
        },
        {
          "path": "/task/examine",
          "name": "/task/examine",
          "meta": {
            "title": "标引审核",
            "isFull": false
          },
          "children": [
            {
              "path": "/task/examine/firstInstance",
              "name": "/task/examine/firstInstance",
              "component": "/task/examine/firstInstance/index",
              "permissions": ["search:common", "search:advance"],
              "meta": {
                "title": "标引一审",
                "isFull": false
              }
            },
            {
              "path": "/task/examine/secondInstance",
              "name": "/task/examine/secondInstance",
              "component": "/task/examine/secondInstance/index",
              "permissions": ["search:common", "search:advance"],
              "meta": {
                "title": "标引二审",
                "isFull": false
              }
            }
          ]
        }
      ]
    }
  ]
}
